View Issue Details

IDProjectCategoryLast Update
0019641AI War 2[All Projects] Graphical BugAug 8, 2018 6:21 pm
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.745 A Pivot And A Leap Forward 
Fixed in Version0.759-0.760 Only The Start of Discovery 
Summary0019641: A turret with no description and cost of ??? appears in science tab.
DescriptionFirst it was an AI ship. I reloaded and it showed a turret. No description when moused over. It can be upgraded but I don't know what it is.
TagsNo tags attached.
Internal Weight

Activities

Ovalcircle

Jun 28, 2018 3:42 pm

reporter  

Autosave.600.save (4,477,885 bytes)
Autosave.600.savemet (48 bytes)

Ovalcircle

Jun 28, 2018 10:41 pm

reporter   ~0047618

It's multiplying. I'm pretty sure I chose sentinel frigate as my extra ship, but I got the needier instead.

glitch 2.savemet (52 bytes)
glitch 2.save (4,754,730 bytes)

Ovalcircle

Jun 28, 2018 10:42 pm

reporter   ~0047619

I messed up on my previous post. Here's the right image.

Ovalcircle

Jun 29, 2018 6:51 pm

reporter   ~0047648

I understand that you may have other things to deal with, but this is from v0.746. I'm actually interested in how much of the UI will fill up with these icons.

Macrophage awake.savemet (52 bytes)
Macrophage awake.save (5,303,246 bytes)

BadgerBadger

Aug 8, 2018 6:21 pm

manager   ~0048217

This is definitely fixed now

Issue History

Date Modified Username Field Change
Jun 28, 2018 3:42 pm Ovalcircle New Issue
Jun 28, 2018 3:42 pm Ovalcircle File Added: AI War 2 Science Glitch (1).jpg
Jun 28, 2018 3:42 pm Ovalcircle File Added: AI War 2 Science Glitch (2).jpg
Jun 28, 2018 3:42 pm Ovalcircle File Added: Autosave.600.save
Jun 28, 2018 3:42 pm Ovalcircle File Added: Autosave.600.savemet
Jun 28, 2018 5:41 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 28, 2018 5:41 pm x4000Bughunter Status new => assigned
Jun 28, 2018 10:41 pm Ovalcircle File Added: AI War 2 Pivot Graphics bug (3).jpg
Jun 28, 2018 10:41 pm Ovalcircle File Added: glitch 2.save
Jun 28, 2018 10:41 pm Ovalcircle File Added: glitch 2.savemet
Jun 28, 2018 10:41 pm Ovalcircle Note Added: 0047618
Jun 28, 2018 10:41 pm Ovalcircle File Deleted: AI War 2 Pivot Graphics bug (3).jpg
Jun 28, 2018 10:42 pm Ovalcircle File Added: AI War 2 Science Glitch (3).jpg
Jun 28, 2018 10:42 pm Ovalcircle Note Added: 0047619
Jun 29, 2018 6:51 pm Ovalcircle File Added: AI War 2 Science Glitch (4).jpg
Jun 29, 2018 6:51 pm Ovalcircle File Added: Macrophage awake.save
Jun 29, 2018 6:51 pm Ovalcircle File Added: Macrophage awake.savemet
Jun 29, 2018 6:51 pm Ovalcircle Note Added: 0047648
Aug 8, 2018 6:21 pm BadgerBadger Status assigned => resolved
Aug 8, 2018 6:21 pm BadgerBadger Resolution open => fixed
Aug 8, 2018 6:21 pm BadgerBadger Fixed in Version => 0.759-0.760 Only The Start of Discovery
Aug 8, 2018 6:21 pm BadgerBadger Note Added: 0048217